Name:           kmess
Version:        2.0.6.2
Release:        %mkrel 2
Summary:        Yet another MSN messenger for KDE
Group:          Graphical desktop/KDE
License:        GPLv2+
Source0:        http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.bz2
Patch0:         kmess-2.0.5-linkage.patch
URL:            http://kmess.sourceforge.net
BuildRequires:  kdelibs4-devel
BuildRequires:  kdebase4-devel
BuildRequires:  libxml2-devel
BuildRequires:  libxslt-devel
BuildRequires:  libgcrypt-devel
BuildRequires:  libxscrnsaver-devel

%description
KMess is an easy-to-use MSN Messenger client for KDE. Install it
if you want an MSN Messenger client.

%files -f %{name}.lang
%defattr(-,root,root)
%doc AUTHORS INSTALL TODO README ChangeLog
%{_kde_bindir}/%{name}
%{_kde_libdir}/kde4/*.so
%{_kde_services}/*.desktop
%{_kde_datadir}/apps/%{name}
%{_kde_configdir}/*.knsrc
%{_kde_applicationsdir}/kmess.desktop
%{_kde_iconsdir}/*/*/apps/%{name}.*
%dir %{_kde_datadir}/emoticons/KMess-new
%{_kde_datadir}/emoticons/KMess-new/*.png
%{_kde_datadir}/emoticons/KMess-new/emoticons.xml
%{_kde_datadir}/sounds/%{name}*.ogg

#--------------------------------------------------------------------

%prep
%setup -q
%patch0 -p0

%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}
%makeinstall_std -C build

%find_lang %name --with-html

%clean
rm -rf %{buildroot}




%changelog

* Sat Jan 12 2013 umeabot <umeabot> 2.0.6.2-2.mga3
+ Revision: 356304
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed May 02 2012 fwang <fwang> 2.0.6.2-1.mga2
+ Revision: 234484
- new version 2.0.6.2

  + obgr_seneca <obgr_seneca>
    - cleaned up spec file
    - removed buildroot
    - fixed utf8 encoding
    - removed define tags in header

* Sat Mar 05 2011 dmorgan <dmorgan> 2.0.6.1-1.mga1
+ Revision: 64716
- Fix use of %%mkrel
- imported package kmess

